{
   "compilerOptions": {
      "module": "commonjs",
      "target": "esnext",
      "outDir": "lib/",
      "sourceMap": true,
      "declaration": true,
      "noImplicitAny": false
   },
   "exclude": ["node_modules"],
   "include": ["src"]
}
